/*body {
  margin:0px;
  padding:0px 0px 0px 0px;
  color:#000000;
  background-image: url(i/bodyBgSecondaryPages.gif);
  background-position:top; background-repeat:no-repeat;
  font-size:12px;
  font-family:Arial, Helvetica, sans-serif;
}
.wrap {
  width:1240px;
  margin:0 auto;
  text-align:left;
  position:relative;
}*/

/*body {margin: 0;
    background-image:url(i/bodyBgSecondaryPages.gif);background-position: center top;background-repeat: no-repeat;
    text-align: center;color: #333; font-family: arial, verdana, sans-serif;font-size: 12px;}*/
body {margin: 0;
    text-align: center;color: #333; 
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 12px;}
.site {width: 1240px; text-align: left; margin-right: auto; margin-left: auto; position: relative; z-index: 100; }
.page {width: 1240px;}
.site-header { padding: 10px 0 14px 22px; background-color: rgb(51, 51, 51); }
/*.row {width: 1240px;margin: 0;padding: 0;}*/


.header{height:359px; background-image:url(images/mineconom_header_bg.gif); background-repeat:no-repeat;}
.navigation{padding:20px; margin-top:20px; width:1200px;}

.main_news_photo{width:300px; height:225px; padding-left:20px; float:left;overflow: hidden;}
.main_news_photo a { cursor: pointer;}
.main_news_photo a #mnp { height: 225px;border: none;}


.main_news_list_holder{width:280px; float:left; margin-right:20px;}
.main_news_list_item_on{padding-left:30px; background-image:url(images/selected_arrow.gif); background-position:left; background-repeat:no-repeat; margin-bottom:17px;}
.main_news_list_item{padding-left:30px; margin-bottom:17px;}
.main_news_list_action{padding-left:30px;}
.button_container{float:left;}
.more_link_container{float:left; margin-top:2px; margin-left:10px;}
.main_news_infoblock{float:left; padding-right:20px; width:180px;}
.main_news_infoblock .imgCont180x120 {width:180px;height:120px;overflow:hidden;}
.main_news_infoblock .imgCont180x120 a { cursor: pointer;}
.main_news_infoblock .imgCont180x120 a img { height: 120px;border: none;}

.content_item_left{float:left; width:380px; padding-left:20px;}
.content_item_left_noPadding {float:left;width:400px;}
.content_item_center{float:left; width:380px; padding-left:30px; padding-right:30px;}
.content_item_right{float:left; width:380px; padding-right:20px;}
.content_item_links{float:left; width:780px; padding-right:20px; padding-left:30px;}

.content_item_left p, .content_item_links p { margin-top: 10px;}

.indicator_container{width:380px; height:230px; background-image:url(images/indicator_bg.gif);}
.indicator_data{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size:9px; color:#CCC; height:190px; width:30px; margin-bottom:10px;}
.indicator_month{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
                 font-size:9px; color:#CCC; width:380px; margin-top:10px; margin-bottom:10px;}
.indicator_more{margin-top:10px; height:30px;}
.announce_container{width:380px; float:left; background-image:url(images/announce_bg.jpg); background-repeat:no-repeat; background-color:#459ae9; margin-top:10px;}/*#c30073*/
.announce_date{margin-left:120px; margin-top:10px; 
               font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
               font-size:12px; font-weight:bold; font-style:italic; color:#FFF;}
.announce_text{margin-left:120px; margin-top:30px; 
               font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
               font-size:12px; font-style:italic; color:#FFF; height:50px;}
.announce_footer{width:380px; margin-top:30px;}
.question_select{float:left; width:30px; height:20px;}
.answer{float:left; height:20px; width:350px;}
.main_links_container{width:250px; float:left;}
.sub_links_container{width:500px; margin-left:30px; float:left;}
.sub_info{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
          font-size:10px; color:#999;}
.links_holder{margin-bottom:10px;}
.links_photo_container{float:left; height:55px;}
.links_text_container{float:left; margin-left:20px; padding-top:15px; width:150px;  height:40px;}
.footer_container{width:1200px; padding-left:20px; padding-right:20px; margin-top:30px;}
.footer_logo{float:left; margin-top:20px;color: #afafaf;}
.footer_links{float:right; margin-top:20px;}
.footer_text{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
             font-size:12px; color:#afafaf;}

.buttons{color:#FFF; font-size:13px; border:1px solid #b6b6b6; background-color:#b6b6b6; height:28px;}
.buttons:hover{ cursor: pointer;}
.buttonsRes{color:#FFF; font-size:15px; border:1px solid gainsboro; background-color: gainsboro; height:28px; margin-left:10px; width:230px; text-align: center; }

div.clear {
  overflow:hidden;
  clear:both;
}

#footer {
  height:200px;
  padding-top:20px;
  padding-left:75px;
  font-size:11px;
  text-align:left;
  border-top-width:2px;
  border-top-color:#578a14;
  border-top-style:dotted;
  margin-top:20px;
}

.path_item {font-size:11px!important; font-style:italic;font-weight: bold;
            font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }
.path_item:active, .path_item:link, .path_item:visited {color:#aaa;}

.navigation_item:active{font-size:13px; color:#508ad0; text-decoration:none; 
    font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight:bold;}
.navigation_item:link{font-size:13px; color:#508ad0; text-decoration:none; 
    font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight:bold;}
.navigation_item:visited{font-size:13px; color:#508ad0; text-decoration:none; 
    font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight:bold;}
.navigation_item:hover{font-size:13px; color:#459ae9; text-decoration:none; 
    font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-weight:bold;}/*#c30073*/

.sub_navigation_item:active{font-size:12px; color:#508ad0; text-decoration:underline; 
    font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
.sub_navigation_item:link{font-size:12px; color:#508ad0; text-decoration:underline; 
    font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
.sub_navigation_item:visited{font-size:12px; color:#508ad0; text-decoration:underline; 
    font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
.sub_navigation_item:hover{font-size:12px; color:#459ae9; text-decoration:underline; 
    font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}/*#c30073*/


.main_news_item_text:active{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size:12px; font-weight:bold; color:#FFF; text-decoration:none;}
.main_news_item_text:link{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size:12px; font-weight:bold; color:#FFF; text-decoration:none;}
.main_news_item_text:visited{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size:12px; font-weight:bold; color:#FFF; text-decoration:none;}
.main_news_item_text:hover{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size:12px; font-weight:bold; color:#FFF;  text-decoration:underline;}

.main_news_item_info:active{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size:12px; color:#FFF; text-decoration:none;}
.main_news_item_info:link{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size:12px; color:#FFF; text-decoration:none;}
.main_news_item_info:visited{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size:12px; color:#FFF; text-decoration:none;}
.main_news_item_info:hover{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size:12px; color:#FFF;  text-decoration:underline;}

.main_news_link:active{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size:12px; color:#FFF; text-decoration:none; font-style:italic;}
.main_news_link:link{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size:12px; color:#FFF; text-decoration:none; font-style:italic;}
.main_news_link:visited{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size:12px; color:#FFF; text-decoration:none; font-style:italic;}
.main_news_link:hover{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size:12px; color:#FFF;  text-decoration:underline; font-style:italic;}

.main_news_item_date{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size:12px; color:#bfdcff; font-style:italic;}

/*.indicator_title{font-family:"Times New Roman", Times, serif; font-size:18px; color:#000;}*/
.indicator_title{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size:14px; color:#000;}

.content_item_date{font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size:12px; color:#999;}



.surveyQuestion{float: left;width: 340px;padding: 10px 0 20px 40px;
    background: url("i/Question-32x32-_-000.png") no-repeat 0 10px #FFF;
    text-align: left;
}
.ul_answers{padding-left:2em;
    list-style:none;}